<!-- **************************** MOJ MOBIL *****************************-->
		<div id="melodia_div">
		<table width="100%" border="0" cellpadding="0" cellspacing="0">
		  <tr><td width="33%" valign="top">
		  <?php
		  
		  	$query = "SELECT a.nazov as mobil, count( b.moj_mobil ) AS pocet
					FROM mobile_mobil a, mobile_users b
					WHERE b.moj_mobil = a.ID
					GROUP BY a.mobil
					ORDER BY pocet DESC";
		  	$data = $dba->GetArray($query);
		  	if(is_array($data))
		  	{
		  		$half = floor(sizeof($data) / 3);
		  		foreach ($data as $key => $mobil)
		  		{
					echo $mobil['mobil'].": ".$mobil['pocet']."<br />";
					if($key == $half || $key == $half*2) echo "</td><td valign=\"top\">";
		  		}
		  	}
		  	unset($data);
		  ?>  </td>
		    </tr>
		  </table>
		</div>